Bug 607863 - [abrt] crash in telepathy-mission-control-1:5.4.2-2.fc13: _mcd_build_error_string: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] crash in telepathy-mission-control-1:5.4.2-2.fc13: _mcd_build_error_st...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:6cac63a5dfbd7469f2fae7a7620...
:
: 606464 606477 608373 609215 609833 610476 611381 612026 612067 612426 612504 612708 612858 613375 613436 614211 614868 614932 616282 617938 618050 618106 618751 619463 620440 620670 621564 621865 622012 622083 622581 622951 623520 626002 626270 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 23:03 EDT by Cássio Magno
Modified: 2011-06-27 14:54 EDT (History)
52 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.19 KB, text/plain)
2010-06-24 23:04 EDT, Cássio Magno
no flags Details

  None (edit)
Description Cássio Magno 2010-06-24 23:03:59 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
crash_function: _mcd_build_error_string
executable: /usr/libexec/mission-control-5
global_uuid: 6cac63a5dfbd7469f2fae7a7620b3b1e14a07741
kernel: 2.6.33.5-124.fc13.x86_64
package: telepathy-mission-control-1:5.4.2-2.fc13
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Cássio Magno 2010-06-24 23:04:08 EDT
Created attachment 426754 [details]
File: backtrace
Comment 2 Peter Robinson 2010-06-30 03:33:14 EDT
*** Bug 608373 has been marked as a duplicate of this bug. ***
Comment 3 Peter Robinson 2010-06-30 03:33:18 EDT
*** Bug 609215 has been marked as a duplicate of this bug. ***
Comment 4 Peter Robinson 2010-06-30 03:40:49 EDT
*** Bug 606477 has been marked as a duplicate of this bug. ***
Comment 5 Peter Robinson 2010-06-30 03:40:54 EDT
*** Bug 606464 has been marked as a duplicate of this bug. ***
Comment 6 Peter Robinson 2010-07-05 17:42:00 EDT
*** Bug 609833 has been marked as a duplicate of this bug. ***
Comment 7 Peter Robinson 2010-07-05 17:42:05 EDT
*** Bug 610476 has been marked as a duplicate of this bug. ***
Comment 8 Peter Robinson 2010-07-05 17:42:10 EDT
*** Bug 611381 has been marked as a duplicate of this bug. ***
Comment 9 Peter Robinson 2010-07-07 15:34:56 EDT
*** Bug 612067 has been marked as a duplicate of this bug. ***
Comment 10 Peter Robinson 2010-07-07 15:34:58 EDT
*** Bug 612026 has been marked as a duplicate of this bug. ***
Comment 11 Peter Robinson 2010-07-09 01:09:29 EDT
*** Bug 612426 has been marked as a duplicate of this bug. ***
Comment 12 Peter Robinson 2010-07-09 01:09:36 EDT
*** Bug 612504 has been marked as a duplicate of this bug. ***
Comment 13 Peter Robinson 2010-07-09 01:09:40 EDT
*** Bug 612708 has been marked as a duplicate of this bug. ***
Comment 14 Peter Robinson 2010-07-11 09:39:17 EDT
*** Bug 613375 has been marked as a duplicate of this bug. ***
Comment 15 Peter Robinson 2010-07-11 09:39:25 EDT
*** Bug 612858 has been marked as a duplicate of this bug. ***
Comment 16 Peter Robinson 2010-07-26 17:55:24 EDT
*** Bug 613436 has been marked as a duplicate of this bug. ***
Comment 17 Peter Robinson 2010-07-26 17:55:32 EDT
*** Bug 614211 has been marked as a duplicate of this bug. ***
Comment 18 Peter Robinson 2010-07-26 17:55:40 EDT
*** Bug 614932 has been marked as a duplicate of this bug. ***
Comment 19 Peter Robinson 2010-07-26 17:55:48 EDT
*** Bug 616282 has been marked as a duplicate of this bug. ***
Comment 20 Peter Robinson 2010-07-26 17:55:58 EDT
*** Bug 617938 has been marked as a duplicate of this bug. ***
Comment 21 Peter Robinson 2010-07-26 17:56:08 EDT
*** Bug 618050 has been marked as a duplicate of this bug. ***
Comment 22 Peter Robinson 2010-07-26 17:56:15 EDT
*** Bug 618106 has been marked as a duplicate of this bug. ***
Comment 23 Peter Robinson 2010-07-26 17:58:00 EDT
*** Bug 614868 has been marked as a duplicate of this bug. ***
Comment 24 Hector 2010-08-11 00:11:06 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.writting a message
2.then the state change to disconnected
3.and Connected again
Comment 25 Peter Robinson 2010-08-24 04:04:24 EDT
*** Bug 618751 has been marked as a duplicate of this bug. ***
Comment 26 Peter Robinson 2010-08-24 04:04:32 EDT
*** Bug 619463 has been marked as a duplicate of this bug. ***
Comment 27 Peter Robinson 2010-08-24 04:05:04 EDT
*** Bug 620440 has been marked as a duplicate of this bug. ***
Comment 28 Peter Robinson 2010-08-24 04:05:13 EDT
*** Bug 620670 has been marked as a duplicate of this bug. ***
Comment 29 Peter Robinson 2010-08-24 04:05:20 EDT
*** Bug 621564 has been marked as a duplicate of this bug. ***
Comment 30 Peter Robinson 2010-08-24 04:05:25 EDT
*** Bug 621865 has been marked as a duplicate of this bug. ***
Comment 31 Peter Robinson 2010-08-24 04:05:47 EDT
*** Bug 622012 has been marked as a duplicate of this bug. ***
Comment 32 Peter Robinson 2010-08-24 04:05:57 EDT
*** Bug 622083 has been marked as a duplicate of this bug. ***
Comment 33 Peter Robinson 2010-08-24 04:06:04 EDT
*** Bug 622581 has been marked as a duplicate of this bug. ***
Comment 34 Peter Robinson 2010-08-24 04:06:15 EDT
*** Bug 622951 has been marked as a duplicate of this bug. ***
Comment 35 Peter Robinson 2010-08-24 04:06:23 EDT
*** Bug 623520 has been marked as a duplicate of this bug. ***
Comment 36 Peter Robinson 2010-08-24 04:06:34 EDT
*** Bug 626002 has been marked as a duplicate of this bug. ***
Comment 37 Peter Robinson 2010-08-24 04:06:40 EDT
*** Bug 626270 has been marked as a duplicate of this bug. ***
Comment 38 Nicolas Trangez 2010-08-31 08:22:16 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Crash when starting a conversation with an MSN contact. As such *might* be related to telepathy-butterfly bug #540858 which occurs regularly on this system.
Comment 39 Theophanis Kontogiannis 2010-09-03 05:25:50 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
logged into my account
Comment 40 Theophanis Kontogiannis 2010-09-03 05:26:28 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
rebooted from command line... I think not really a bug
Comment 41 Nicolas Trangez 2010-09-07 17:37:10 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Launched new IM window in Empathy
Comment 42 Jan Vlug 2010-09-19 16:43:11 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I do not know has this crash occured...
Comment 43 Dagan McGregor 2010-09-20 22:25:57 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Update of telepathy-butterfly and deps from koji
2. Login to MSN and ICQ
3. Chat to someone on MSN and see error generated on user message


Comment
-----
I realise this package is from koji, but the usual 'crash at doing anything' empathy bug was getting really annoying.

I had logged in OK, chatting away in MSN, then I got this error appear in the background.
MSN still working, but I restarted Empathy just to be sure.
Comment 44 Peter Robinson 2010-09-21 11:44:05 EDT
> I realise this package is from koji, but the usual 'crash at doing anything'
> empathy bug was getting really annoying.

you don't mention what versions you upgrade to.
Comment 45 Frank 2010-09-21 15:03:59 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Log in MSN account
2. Start a chat with a contact
Comment 46 Dagan McGregor 2010-09-21 20:32:15 EDT
(In reply to comment #44)
> > I realise this package is from koji, but the usual 'crash at doing anything'
> > empathy bug was getting really annoying.
> 
> you don't mention what versions you upgrade to.

 Whoops, sorry!

 I downloaded these to try to fix bug 586228 (koji links in comment #199)
 
 telepathy-butterfly-0.5.14-1.fc13.noarch.rpm
 papyon-0.5.0-1.fc13.noarch.rpm
Comment 47 Yorkim Parmentier 2010-09-28 03:03:38 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

1. Nothing special
Comment 48 Lancelot Mak 2010-09-28 03:38:02 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
just running
Comment 49 Volans 2010-10-03 19:29:27 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I sneezed
2. Telepathy then crashed, like it always crashes every 5 minutes or so.
3.


Comment
-----
I actually used the program
Comment 50 Baris Cicek 2010-10-09 11:30:29 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Got a message from someone in my contact list
2.
3.
Comment 51 Yorkim Parmentier 2010-10-11 09:49:36 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start the application
2.
3.
Comment 52 Iván Jiménez 2010-10-14 10:55:17 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. i was chatting on msn
2.
3.


Comment
-----
i still can chat, but the conversation window hasn't a title bar
Comment 53 Otto Rey 2010-10-14 22:52:59 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Click on a contact in contact list
2.
3.
Comment 54 lejeczek 2010-10-17 09:54:50 EDT
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
I think I was setting a custom "status message"
Comment 55 Johnson Lai 2010-11-09 21:07:18 EST
Package: telepathy-mission-control-1:5.4.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Empathy messenger
2. The error message pop  up. 
3.


Comment
-----
1) Updated latest instant messenger module for F13-64bit, prior to updating Empathy didn't work, 
so update did fix the log in process.
2) Empathy 2.30.2
Comment 56 Bug Zapper 2011-06-01 11:38:39 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 57 Bug Zapper 2011-06-27 14:54:12 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.